<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Version Property (IEdmRevision5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmRevision5 Interface : Version Property (IEdmRevision5)

Visual Basic
C#
C++/CLI
Gets the version on which this revision is set.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Version As IEdmVersion5

C# |
--- | ---

    IEdmVersion5 Version {get;}

C++/CLI |
--- | ---

    property IEdmVersion5^ Version {
       IEdmVersion5^ get();
    }

#### Property Value

IEdmVersion5

# See Also

####

IEdmRevision5 Interface
IEdmRevision5 Members